_id: zzD5wN03zwq0e5Cn
name: Don de double chance
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Permet de regagner 2 points de chance au lieu d’un. Dans tous les cas,
    même avec cette tête, un jour complet doit s’être écoulé sans dépense pour
    qu’ait lieu la récupération. Unique.</p>
  descriptionmj: ''
  frequence: 7
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!zzD5wN03zwq0e5Cn'

